Django 1.6 Script Installer Updated

This applies to all Python/Django Hosting plans. Django 1.6 was released, and with that, our control panels automated one-click django installer stopped working due to a bug. We have resolved this...

Critical** WHMCS Security Advisory TSR-2014-0002

WHMCS Security Updates Issued An update for WHMCS as just released to address various security vulnerabilities and it is recommended that you update as soon as possible. We highly advise disabling the billing system...

cPanel TSR Advisory TSR-2013-0009

TSR-2013-0009 Announcement cPanel has released new builds for all public update tiers. These updates provide targeted changes to address security concerns with the cPanel & WHM product. These builds are currently available...

***Critical WordPress Security Update

WordPress 4.5.2 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.5.1 and earlier are affected...

* CryptoPHP PHP Malware Notice

There is a new strain of malware that has become a problem within the hosting industry due to the use of pirated php software being backdoored and then used. Servers found...

*** CRITICAL: WordPress SECURITY UPDATE RELEASED

** WordPress ------------------------------------------------------------ ** Security Update Issued ------------------------------------------------------------ An update for WordPress was just released to address various security vulnerabilities and it is recommended that you update as soon as possible. Official Link: https://wordpress.org/news/2015/05/wordpress-4-2-2/ Please update your WordPress...

OpenVZ Security Update Issued

OpenVZ has released an update for vzctl to address a security vulnerability discovered by RACK911Labs (HostingSecList). It is recommended that everyone update as soon as possible - especially if using a...

*** Critical WordPress Update

WordPress Security Update Issued An update for WordPress was just released to address various security vulnerabilities and it is recommended that you update as soon as possible. Please login to the wp-admin of...

**Critical** cPanel – Exim Valiases Arbitrary File Access Vulnerability

Dear Valued Customer, cPanel has currently released some critical cPanel updates. cPanel has a system in place that allows it to run updates if they are available. Due to the nature of...

** Critical SSLv3 ‘Poodle’ Exploit found

Another new exploit targetting SSL has been found by the google team. If you are a shared or reseller customer of Webhostpython, your server is protected against this exploit. If you...

Setup & Configuration Tutorials

Configure iPhone 4 for cPanel Email

The screenshots were taken from an iPhone 4 runnng iOS 4.3.x. So, lets start. Please note, if your iOS is a different version then...